What about the app versions using older SDK version?

Hansel will support older SDKs when the newer versions go live. You’ll be able to use functionality from the Hansel dashboard but the new feature set available in the updated SDK would not be available to the older SDK version.

In order to get the goodness of the latest SDK version, you will have to make a new app release, which can be clubbed with your general release cycle.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.